Subject: What is the revised salary for Capgemini freshers after one year?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Tue, 04 Aug 2020 04:39:33 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: What is the revised salary for Capgemini freshers after one year?

Answer from Bhaskar Vella

Hello,

There will be 2 types of freshers in Capgemini (IDK about other companies though 🙄)..

1st type - B.tech Background, these freshers will be designated as Analysts (A4)
Read More: http://www.quora.com/What-is-the-revised-salary-for-Capgemini-freshers-after-one-year?top_ans=227092136
-----
Question: How was the 12th CBSE result 2017?

Answer from Arunabh Roy

One word : Unexpected!

After an curious and anxious week, I was quite dumbstruck to see my result.

It was 5:00 AM, I woke up. Then gave a call to my good friend(let say S, o
Read More: http://www.quora.com/How-was-the-12th-CBSE-result-2017?top_ans=45868043
-----
Question: Why is Kerala not so developed industrially like Tamil Nadu?

Answer from S.K. Mani

 * I shall write a few of my impression about kerala in brief.
 * Myth of Unavailability of land
 * 
 * I fail to understand this ln someways. Japan is a country that is highl
Read More: http://www.quora.com/Why-is-Kerala-not-so-developed-industrially-like-Tamil-Nadu?top_ans=220934365
-----
Question: I am 28 years old and working in a private firm, but due to corona, I lost my job. Is it a good time to start preparing for a government job, and how much time will it take to succeed?

Answer from Siddhartha Singh

No don't spoil ur time in govt jobs. No new recruitment going to start soon due to corona. Even if some vacacies are coming then a lot will apply and ratio of post to applicat
Read More: http://www.quora.com/I-am-28-years-old-and-working-in-a-private-firm-but-due-to-corona-I-lost-my-job-Is-it-a-good-time-to-start-preparing-for-a-government-job-and-how-much-time-will-it-take-to-succeed?top_ans=213087434
-----
Question: What are the CBSE results?

Answer from Anik Basu

okay… so i am a guy who sco 76% in class 10 boards and my mom and dad was not at all happy. Then i took commerce in 11th i came 3rd in my class. Huge achievement for a boy lik
Read More: http://www.quora.com/What-are-the-CBSE-results?top_ans=227478087
-----
Question: After getting selected in TCS, what happens?

Answer from Chunchun Kumari

Getting selected for a big reputed company will make you really happy in the beginning. But this happiness won’t last long.

The first thing which may upset you is that after 
Read More: http://www.quora.com/After-getting-selected-in-TCS-what-happens?top_ans=211894379
-----
Question: What is the maximum amount you earn from Chegg?

Answer from Satyam Khard

I am working as a part time subject matter expert (Other Math and Calculus) in Chegg India and a full time employee of IT MNC.

On an avg I work around 20-25 days and spend ar
Read More: http://www.quora.com/What-is-the-maximum-amount-you-earn-from-Chegg?top_ans=47126900
-----
Question: I am suffering from covid-19. As I am in class 12 (CBSE) how I am going to give my board exam?

Answer from Pushpender Yadav

Hey!

Are you serious? i think you must save yourself first, forget about the exams, because exams can be given next year.

And if you go for exams, you only going to spread c
Read More: http://www.quora.com/I-am-suffering-from-covid-19-As-I-am-in-class-12-CBSE-how-I-am-going-to-give-my-board-exam?top_ans=218264260
-----
Question: Is it true that Cognizant is planning a layoff in the upcoming months? If yes, will it affect the new joines in the company?

Answer from Sankar S

Yes . No doubt about in it .

I will tell you why . Cognizant major revenue comes from North America region and EU region .

Even before Covid19 , Cognizant was not in good sh
Read More: http://www.quora.com/Is-it-true-that-Cognizant-is-planning-a-layoff-in-the-upcoming-months-If-yes-will-it-affect-the-new-joines-in-the-company?top_ans=211923729
-----
Question: What is it like to work in Byju?

Answer from Somdeep Mandal

I am writing this based on my 4 months experience at BYJU'S.

Life at BYJU'S is all about challenges. If you want a ☮️ peaceful job then never join BYJU'S. But if you want a j
Read More: http://www.quora.com/What-is-it-like-to-work-in-Byju?top_ans=162394508
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596515970211703&et=2&id=3658752212684ef8a8618c20b469a1b3&request_id=184755896376172492&source&src=1&st=1596515970211703&stories=1_qO3Ntxcqhb7%7C1_XXoafBnZR5U%7C1_YnpBYRnI3GK%7C1_LpfDvrLLWTS%7C1_44MVnoxKAsq%7C1_M1lyQWbBVPH%7C1_MxA9KFdRsRy%7C1_8GfuWOff6Zh%7C1_XBInqpxxYPB%7C1_14qnWqCQW3Q&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=3658752212684ef8a8618c20b469a1b3&t=1596515970643625&token=912a599d497edd3c87890b654205bc9de46b3bcc0a7f6c1d848a008c1ea69fceb4a6f93bbf3ed4d2aadea5533ea447869a45ecd20a1a6b1b05e353f02d46dcc6&type=2&uid=1238123655